Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:17:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns It’s been a week I requested for return to the product which I bought through online shopping . My order number is 6301630040. I just got one sms that delivery partner will pick up your return in 2-5 working days unfortunately I didn’t got any calls or massager after that . I am still waiting for your delivery partner to collect the return items from my side .
Could you please tell me if there is any other procedure that I need to do or I have to wait any certain period . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2532545